Name: proton-em-10.0-34
Provider: Etaash-mathamsetty
Maintainer: CI
Channel: stable
File:
- file_name: proton-EM-10.0-34.tar.xz
  url: https://github.com/Etaash-mathamsetty/Proton/releases/download/EM-10.0-34/proton-EM-10.0-34.tar.xz
  file_checksum: 7c9f8a74c896c6de5508e5cc99688064
  file_size: 396004668
  rename: proton-EM-10.0-34.tar.xz
